{
	"configurations" : 
	[
		{
			"abstractTargets" : 
			[
				{
					"directoryIndex" : 0,
					"id" : "OpenGL::EGL::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-OpenGL__EGL-Debug-b86065a03cf2fbd1d298.json",
					"name" : "OpenGL::EGL",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "OpenGL::GL::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-OpenGL__GL-Debug-7102bdc20da49a1e9d73.json",
					"name" : "OpenGL::GL",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "OpenGL::GLES2::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-OpenGL__GLES2-Debug-5292181cc9a53c0d174e.json",
					"name" : "OpenGL::GLES2",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "OpenGL::GLES3::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-OpenGL__GLES3-Debug-dd70f7b342b3ef47eac9.json",
					"name" : "OpenGL::GLES3",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "OpenGL::GLU::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-OpenGL__GLU-Debug-c8214abea62a26939e3f.json",
					"name" : "OpenGL::GLU",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "OpenGL::GLX::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-OpenGL__GLX-Debug-89e118d5d8fd65501a21.json",
					"name" : "OpenGL::GLX",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "OpenGL::OpenGL::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-OpenGL__OpenGL-Debug-6a31399493e88c60bc18.json",
					"name" : "OpenGL::OpenGL",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "Threads::Threads::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-Threads__Threads-Debug-54e2d0a1cadd8a5116fa.json",
					"name" : "Threads::Threads",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "glfw::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-glfw-Debug-0abb19f55fa275cd7950.json",
					"name" : "glfw",
					"projectIndex" : 0
				}
			],
			"directories" : 
			[
				{
					"abstractTargetIndexes" : 
					[
						0,
						1,
						2,
						3,
						4,
						5,
						6,
						7,
						8
					],
					"build" : ".",
					"jsonFile" : "directory-.-Debug-fd6451d79dc282e2f566.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.10"
					},
					"projectIndex" : 0,
					"source" : ".",
					"targetIndexes" : 
					[
						0
					]
				}
			],
			"name" : "Debug",
			"projects" : 
			[
				{
					"abstractTargetIndexes" : 
					[
						0,
						1,
						2,
						3,
						4,
						5,
						6,
						7,
						8
					],
					"directoryIndexes" : 
					[
						0
					],
					"name" : "NeuralVisualizer",
					"targetIndexes" : 
					[
						0
					]
				}
			],
			"targets" : 
			[
				{
					"directoryIndex" : 0,
					"id" : "test_ui::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-test_ui-Debug-a569f39e4b4801291b71.json",
					"name" : "test_ui",
					"projectIndex" : 0
				}
			]
		}
	],
	"kind" : "codemodel",
	"paths" : 
	{
		"build" : "/home/beluga/unityproject/BiPy/build",
		"source" : "/home/beluga/unityproject/BiPy"
	},
	"version" : 
	{
		"major" : 2,
		"minor" : 10
	}
}
